<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JDialogFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="2"/>
    <Property name="title" type="java.lang.String" value="Saisie / Modification des p&#xe9;riodes de stage"/>
    <Property name="resizable" type="boolean" value="false"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSize" type="java.awt.Dimension" value="-84,-19,0,5,115,114,0,18,106,97,118,97,46,97,119,116,46,68,105,109,101,110,115,105,111,110,65,-114,-39,-41,-84,95,68,20,2,0,2,73,0,6,104,101,105,103,104,116,73,0,5,119,105,100,116,104,120,112,0,0,1,-121,0,0,2,-102"/>
    <SyntheticProperty name="formSizePolicy" type="int" value="0"/>
    <SyntheticProperty name="generateSize" type="boolean" value="true"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="true"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Component id="tfTitre" alignment="0" pref="650" max="32767" attributes="0"/>
          <Group type="102" alignment="1" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="1" attributes="0">
                  <Component id="viewTable" alignment="0" pref="606" max="32767" attributes="2"/>
                  <Component id="jPanel2" alignment="1" max="32767" attributes="2"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="btnSupprimer" min="-2" pref="22" max="-2" attributes="0"/>
                  <Component id="btnModifier" min="-2" pref="22" max="-2" attributes="0"/>
                  <Component id="btnAjouter" alignment="0" min="-2" pref="22" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="6" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <Component id="tfTitre" min="-2" pref="23" max="-2" attributes="0"/>
              <EmptySpace type="separate" min="-2" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <Component id="btnAjouter" min="-2" pref="22" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnModifier" min="-2" pref="22" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnSupprimer" min="-2" pref="22" max="-2" attributes="0"/>
                  </Group>
                  <Component id="viewTable" pref="130" max="32767" attributes="0"/>
              </Group>
              <EmptySpace type="unrelated" max="-2" attributes="0"/>
              <Component id="jPanel2" max="32767" attributes="0"/>
              <EmptySpace min="-2" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="javax.swing.JTextField" name="tfTitre">
      <Properties>
        <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="ff" green="66" red="66" type="rgb"/>
        </Property>
        <Property name="editable" type="boolean" value="false"/>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Times New Roman" size="14" style="0"/>
        </Property>
        <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="cc" green="ff" red="ff" type="rgb"/>
        </Property>
        <Property name="horizontalAlignment" type="int" value="0"/>
        <Property name="text" type="java.lang.String" value="PERIODES HANDICAP"/>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
            <EtchetBorder/>
          </Border>
        </Property>
        <Property name="focusable" type="boolean" value="false"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfTitreActionPerformed"/>
      </Events>
    </Component>
    <Container class="javax.swing.JPanel" name="viewTable">

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
    </Container>
    <Container class="javax.swing.JPanel" name="jPanel2">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.LineBorderInfo">
            <LineBorder/>
          </Border>
        </Property>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="1" attributes="0">
                          <Component id="jLabel8" pref="64" max="32767" attributes="1"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="tfDateDebut" min="-2" pref="113" max="-2" attributes="1"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jLabel9" min="-2" pref="40" max="-2" attributes="1"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="tfDateFin" min="-2" pref="107" max="-2" attributes="1"/>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Component id="jLabel18" min="-2" pref="56" max="-2" attributes="1"/>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Component id="tfTaux" min="-2" pref="77" max="-2" attributes="1"/>
                          <EmptySpace min="-2" pref="105" max="-2" attributes="0"/>
                      </Group>
                      <Group type="102" alignment="1" attributes="0">
                          <Component id="btnAnnuler" min="-2" pref="96" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="btnValider" min="-2" pref="96" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                      </Group>
                  </Group>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="1" attributes="0">
                  <EmptySpace pref="69" max="32767" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel8" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfDateDebut" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel9" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfDateFin" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel18" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfTaux" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace min="-2" pref="35" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="btnAnnuler" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="btnValider" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JButton" name="btnValider">
          <Properties>
            <Property name="text" type="java.lang.String" value="Valider"/>
            <Property name="toolTipText" type="java.lang.String" value="Valider la saisie"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnValiderActionPerformed"/>
          </Events>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel8">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="DU"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel9">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="text" type="java.lang.String" value="AU"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfDateDebut">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value="D&#xe9;but de la p&#xe9;riode"/>
            <Property name="nextFocusableComponent" type="java.awt.Component" editor="org.netbeans.modules.form.ComponentChooserEditor">
              <ComponentRef name="tfDateFin"/>
            </Property>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="tfDateFin">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value="Fin de la p&#xe9;riode"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JButton" name="btnAnnuler">
          <Properties>
            <Property name="text" type="java.lang.String" value="Annuler"/>
            <Property name="toolTipText" type="java.lang.String" value="Annuler la saisie"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnAnnulerActionPerformed"/>
          </Events>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel18">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Taux"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfTaux">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="toolTipText" type="java.lang.String" value="Taux de handicap"/>
            <Property name="nextFocusableComponent" type="java.awt.Component" editor="org.netbeans.modules.form.ComponentChooserEditor">
              <ComponentRef name="tfDateFin"/>
            </Property>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
      </SubComponents>
    </Container>
    <Component class="javax.swing.JButton" name="btnAjouter">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Ajout d&apos;une nouvelle p&#xe9;riode de handicap"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnModifier">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Modification de la p&#xe9;riode"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnSupprimer">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Suppression de la p&#xe9;riode"/>
      </Properties>
    </Component>
  </SubComponents>
</Form>
